@charset "UTF-8";

#policy{padding: 80px 0;}
#policy h3 {font-size: 21px;font-size: 2.1rem;font-weight: bold;color: #022eac;background-color: #EBF9FF;padding: 30px 25px;line-height: 1;margin-bottom: 30px;}
#policy dt{
	font-weight: bold;
	letter-spacing: 0.12em;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	color: #803400;
	line-height: 1.5;
}
#policy dd{margin-bottom: 20px;line-height: 1.8;}
#policy dd:last-child{margin-bottom: 0;}
.entry{padding: 0 5%;}

.pp-list li{padding-left: 15px;text-indent: -15px;line-height: 1.5;margin-bottom: 10px;}


@media (max-width: 767px) {
	.page-header h1{padding-top: 30px;}
	.page-header h1 img{width: 80%;}
	#policy{padding: 20px 0 60px;}
}